Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1573978 - [RFE] Live Migrate VMs in between different clusters.
Summary: [RFE] Live Migrate VMs in between different clusters.
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.1.10
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Martin Tessun
QA Contact: meital avital
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-02 15:55 UTC by vaibhav
Modified: 2021-06-10 16:05 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-18 11:55:07 UTC
oVirt Team: Virt
Target Upstream Version:
lsvaty: testing_plan_complete-


Attachments (Terms of Use)

Description vaibhav 2018-05-02 15:55:24 UTC
Description of problem:-

Earlier there was an option to live to migrate VMs in between clusters using the advanced option in Migrate dialogue, now its removed as per bug "1441632".
Customer need feature to live to migrate the VMs in between cluster so that option should be added back.

Version-Release number of selected component (if applicable):

RHEV-M 4.x 

How reproducible:

100%

Steps to Reproduce:
1. Live migrate VM but an advance option is missing to live migrate between clusters.

Actual results:

Currnetly there is no way to live migrate the VMs in between clusters from 
RHEVM GUI. 

Expected results:

Option to live migrate the VMs in between clusters should be there.

Additional info:

Currently there is a way to live migrate VMs using API but this feature request is to have that option in GUI.

Comment 2 Martin Tessun 2018-06-18 11:55:07 UTC
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux. We've carefully evaluated the request, but are unable to include it in a future release. To request that Red Hat re-consider this request, please re-open the bugzilla via appropriate support channels and provide additional business and/or technical details about its importance to you.

As this functionality is still available in the API, but is not meant for general use (as a Cluster is a migration domain, and quite some things can change between clusters, avoiding a successful live migration) this feature has been removed from the UI.

Comment 3 Franta Kust 2019-05-16 13:08:44 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.